Require primitive 0.4 and replace deprecated primitives
authorRoman Leshchinskiy <rl@cse.unsw.edu.au>
Wed, 17 Aug 2011 22:23:19 +0000 (22:23 +0000)
committerRoman Leshchinskiy <rl@cse.unsw.edu.au>
Wed, 17 Aug 2011 22:23:19 +0000 (22:23 +0000)
commit8fdcade75e46dec4eb87e81064b7e09081e0690d
tree2a87a3f838b9ecb8781e85e7e0274f2f75ebd8bb
parent6eb1022b1cf37c08839686fde207b7266462090a
Require primitive 0.4 and replace deprecated primitives
Data/Vector/Primitive.hs
Data/Vector/Primitive/Mutable.hs
vector.cabal